MidnightBSD Magus

x11/gnustep-app

Metaport for GNUstep applications

Version Run OSVersion Arch License Restricted Status
1.18.0 172 0.3 amd64 agg 0 fail

Events

Machine Type Time Message
master 2010-03-01 02:09:52 depend "deskutils/etoile-scriptservices" does not exist.